"""relate groups with their privileges through a relationship

Revision ID: fcf53f1a14e3
Revises: 44fbbb1fd537
Create Date: 2022-05-12 19:43:04.436448

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'fcf53f1a14e3'
down_revision = '44fbbb1fd537'
branch_labels = None
depends_on = None


def upgrade():
    # Actually modified by hand for once - Lephe'
    op.alter_column('group_privilege', 'gid', new_column_name='group_id')


def downgrade():
    op.alter_column('group_privilege', 'group_id', new_column_name='gid')
